---
sl:
  activerecord:
    errors:
      messages:
        record_invalid: ''
  date:
    abbr_day_names:
    - ned
    - pon
    - tor
    - sre
    - čet
    - pet
    - sob
    abbr_month_names:
    -
    - jan
    - feb
    - mar
    - apr
    - maj
    - jun
    - jul
    - avg
    - sep
    - okt
    - nov
    - dec
    day_names:
    - nedelja
    - ponedeljek
    - torek
    - sreda
    - četrtek
    - petek
    - sobota
    formats:
      default: "%d.%m.%Y"
      long: "%d. %b %Y"
      short: "%d. %b"
    month_names:
    -
    - januar
    - februar
    - marec
    - april
    - maj
    - junij
    - julij
    - avgust
    - september
    - oktober
    - november
    - december
    order:
    - :day
    - :month
    - :year
  datetime:
    distance_in_words:
      about_x_hours:
        few: okoli %{count} ure
        one: okoli 1 ura
        other: okoli %{count} ur
        two: okoli 2 uri
      about_x_months:
        few: okoli %{count} mesece
        one: okoli 1 mesec
        other: okoli %{count} mesecev
        two: okoli 2 meseca
      about_x_years:
        few: okoli %{count} leta
        one: okoli 1 leto
        other: okoli %{count} let
        two: okoli 2 leti
      almost_x_years:
        few: skoraj %{count} leta
        one: skoraj 1 leto
        other: skoraj %{count} let
        two: skoraj 2 leti
      half_a_minute: pol minute
      less_than_x_minutes:
        few: manj kot %{count} minute
        one: manj kot ena minuta
        other: manj kot %{count} minut
        two: manj kot dve minuti
      less_than_x_seconds:
        few: manj kot %{count} sekunde
        one: manj kot 1 sekunda
        other: manj kot %{count} sekund
        two: manj kot 2 sekundi
      over_x_years:
        few: več kot %{count} leta
        one: več kot 1 leto
        other: več kot %{count} let
        two: več kot 2 leti
      x_days:
        few: "%{count} dnevi"
        one: 1 dan
        other: "%{count} dni"
        two: 2 dneva
      x_minutes:
        few: "%{count} minute"
        one: 1 minuta
        other: "%{count} minut"
        two: 2 minuti
      x_months:
        few: "%{count} mesece"
        one: 1 mesec
        other: "%{count} mesecev"
        two: 2 meseca
      x_seconds:
        few: "%{count} sekunde"
        one: 1 sekunda
        other: "%{count} sekund"
        two: 2 sekundi
    prompts:
      day: Dan
      hour: Ura
      minute: Minute
      month: Mesec
      second: Sekunde
      year: Leto
  errors:
    format: "%{attribute} %{message}"
    messages:
      accepted: mora biti sprejeto
      blank: ne sme biti prazno
      confirmation: se ne ujema s potrditvijo
      empty: ne sme biti prazno
      equal_to: mora biti enako %{count}
      even: mora biti sodo
      exclusion: je rezervirano
      greater_than: mora biti večje kot %{count}
      greater_than_or_equal_to: mora biti večje ali enako %{count}
      inclusion: ni vključeno v seznam
      invalid: je nepravilno
      less_than: mora biti manj kot %{count}
      less_than_or_equal_to: mora biti manj ali enako %{count}
      not_a_number: ni številka
      odd: mora biti liho
      taken: je že zasedeno
      too_long: je predolgo (dovoljeno je do %{count} znakov)
      too_short: je prekratko (zahtevano je najmanj %{count} znakov)
      wrong_length: je napačne dolžine (mora biti natančno %{count} znakov)
    template:
      body: 'Napačno izpolnjena polja:'
      header:
        few: "%{count} napake preprečujejo, da bi shranili %{model}"
        one: Ena napaka preprečuje, da bi shranili %{model}
        other: "%{count} napak preprečuje, da bi shranili %{model}"
        two: Dve napaki preprečujeta, da bi shranili %{model}
  number:
    currency:
      format:
        delimiter: "."
        format: "%u%n"
        precision: 2
        separator: ","
        significant: false
        strip_insignificant_zeros: false
        unit: "€"
    format:
      delimiter: "."
      precision: 2
      separator: ","
      significant: false
      strip_insignificant_zeros: false
    human:
      decimal_units:
        format: "%n %u"
        units:
          unit: ''
      format:
        delimiter: ''
        precision: 1
        significant: true
        strip_insignificant_zeros: true
      storage_units:
        format: "%n %u"
        units:
          byte:
            one: Byte
            two: Bytes
            few: Bytes
            other: Bytes
          gb: GB
          kb: KB
          mb: MB
          tb: TB
    percentage:
      format:
        delimiter: ''
    precision:
      format:
        delimiter: ''
  support:
    array:
      last_word_connector: " in "
      two_words_connector: " in "
      words_connector: ", "
  time:
    am: dopoldan
    formats:
      default: "%A, %d %b %Y ob %H:%M:%S"
      long: "%d. %B, %Y ob %H:%M"
      short: "%d. %b ob %H:%M"
    pm: popoldan
